/*-----------------------------
 | 全体レイアウト
 +----------------------------*/
#siteTop {
    font-size: 82%;
}

#container {
    margin: 0px auto;
    width: 100%;
    text-align: left;
    overflow: hidden;
}

.cls:after {
    content:".";
    display:block;
    height:0;
    clear:both;
    visibility:hidden;
}

div.sectionTitle {
    background-color: #BF0000;
    color: #FFFFFF;
    height: 25px;
    margin: 0;
    width: 100%;
}

div.sectionTitle span.title {
    font-weight : bold ;   
    line-height:25px;
    font-size:14px;
    margin: 0;
    white-space: nowrap;
    padding-left:3px;
}

/*-----------------------------
 | コンテンツレイアウト
 +----------------------------*/
#siteTopContents {
 margin-left:auto;
 margin-right:auto;
 text-align:left;
 width:100%;
}

#siteTopMain {
    float: left;
    display: inline;
    overflow: hidden;
    width: 82%;
    padding-top: 10px;
}

#summaryContents {
}

/*
 * Leftナビ
 */
#siteTopLeftNavi{
    margin: 0px;
    padding-right: 10px;
    float: left;
    width: 200px;
    display: inline;
}

#siteTopSummaryContents{
}

/*
 * プロフィール画像リスト
 */
div#ownersProfile{
    height: 150px;
    margin-bottom: 3px;
}

/*
 * 特集ページ
 */
div#categoryColumn{
    clear:both;
    margin-top: 10px;
    margin-bottom: 10px;
    padding-top: 5px;
}

/*
 * ジャンルページ
 */
div#genreColumn{
    clear:both;
    margin-bottom: 10px;
}

/*
 * 特定の固定タグ
 */
div#pickupColumn{
    clear:both;
    margin-right:500px;
    height: auto;
    margin-bottom: 3px;
}

#tagSearch {
    background-color: #BF0000;
    width: 100%;
}

#tagSearch dd {
    width: 100%;
    color: white;
}

#tagSearch dt {
}

#tagSearch input[type=text] {
    width:400px;
    margin:0 20px 15px;
}

